
/* ------ About ------ */
.swiper-container {
    width: 100%;
    height: 100%;

    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}
.swiper-pagination {
    position: relative;
    top: 14px;
    width: 100%;
}
.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 3px;
    border: 1px solid #207bfd;
    background: #f0f4fa;
    opacity: initial;
}
.swiper-pagination-bullet-active {
    background: #207bfd;
}
.swiper-pagination-bullet:focus,
.swiper-pagination-bullet-active:focus {
    outline: none;
}
/*.contact-bg {
    background: url("../../assets/img/about/ft-bg.png") top no-repeat;
    background-size: auto;
}
.contact {
    position: relative;
    overflow: hidden;
}
.contact .section-title p,
.contact .section-title span{
    color: #fff;
}
.contact-box>div {
    display: inline-block;
    padding: 0;
    height: 480px;
}
.contact-text-div {
    text-align: left;
    color: #fff;
    background: #207bfd;
}
.contact-text {
    padding: 0 20px;
    position: absolute;
    top: 25%;
}
.contact-text h3 {
    margin-bottom: 50px;
}
.contact-text p {
    line-height: 14px;
}
.contact-text p+p {
    margin: 0;
    margin-top: 20px;
}
.contact-map {
    width: 810px;
    height: 480px;
}
.BMap_Marker .BMapLabel {
    height: 10px !important;
    border-radius: 100% !important;
    padding: 6px !important;
    background-color: rgba(232, 41, 41, 1.0) !important;
    font-weight: 700 !important;
}*/

@media (max-width: 767px) {
    .pro-cardbox {
        margin-bottom: 60px;
    }
    .mg-top-100 {
        margin-top: 60px;
    }
}
